{
  "children": [
    "n659"
  ],
  "height": "77px",
  "nodeId": "n660",
  "originalClass": "arco-table-td",
  "selector": "body > div:nth-of-type(6)",
  "styleId": "style_92",
  "tag": "td",
  "width": "196.82px"
}